Գործընկերների համար API › Կարգավորումներ Օգտագործողի սեսիայի ավարտում POST /api/crm/v2/team.delete_sessionv2
operationId: team.deleteSession
Ավարտում է օգտագործողի սեսիան։ partner և affiliate ռեժիմներում սեսիաները կառավարվում են հաշվի սեփականատիրոջ կողմից և միայն տվյալ հաշվի սահմաններում. մյուս դեպքերում վերադարձվում է սխալ 100։ Ձեր սեփական սեսիաները միշտ կարող եք փակել։.
Հավաստագրում api-token + language + role
Հարցման մարմին application/json object
id integer պարտադիր
Օրինակ: 15342
Պատասխաններ 200
object
status string պարտադիր
Արժեքներ: successerror
Օրինակ: success
data object
description string պարտադիր
Օրինակ: Successfully deleted
curl PHP JavaScript Python Պատճենել
curl -X POST 'https://foodsoul.ru/api/crm/v2/team.delete_session' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: hy' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"id":15342}' <?php
$client = new \GuzzleHttp\Client ();
$response = $client -> request ( 'POST' , 'https://foodsoul.ru/api/crm/v2/team.delete_session' , [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN' ,
'language' => 'hy' ,
'role' => 'partner' ,
],
'json' => [
'id' => 15342 ,
],
]);
$data = json_decode (( string ) $response -> getBody (), true ); const response = await fetch ( "https://foodsoul.ru/api/crm/v2/team.delete_session" , {
method : "POST" ,
headers : {
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "hy" ,
"role" : "partner" ,
"Content-Type" : "application/json"
},
body : JSON . stringify ({
"id" : 15342
}),
})
const data = await response . json () import requests
response = requests . request (
"POST" ,
"https://foodsoul.ru/api/crm/v2/team.delete_session" ,
headers ={
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "hy" ,
"role" : "partner" ,
},
json ={
"id" : 15342 ,
},
)
data = response . json () Պատասխան 200
{
"status" : "success" ,
"data" : {
"description" : "Successfully deleted"
}
} Հարցումները ուղարկվում են foodsoul.ru՝ այս պորտալի հոստը, այլ ընտրություն հնարավոր չէ։.